/*
	main.css
	Copyright 2006 by Christopher Heng. All rights reserved.
*/

body {
	color: black ;
	background-color: white ;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 0.9em ;
	margin: 0 ;
	padding: 0 ;
}
a:link {
	color: blue ;
	background-color: transparent ;
}
a:visited {
	color: purple ;
	background-color: transparent ;
}
a:hover {
	color: black ;
	background-color: yellow ;
}
a:active {
	color: red ;
	background-color: transparent ;
}

div#sidepanel {
	position: absolute ;
	top: 5px ;
	left: 5px ;
	width: 200px ;
	text-align: center ;
}
div#maincontent {
	position: absolute ;
	top: 5px ;
	left: 220px ;
	right: 5px ;
	width: auto ;
	line-height: 1.3em ;
	color: black ;
	background-color: white ;
}
div#articletext {
	padding: 8px ;
}

#articletext h1 {
	font-size: 1.5em ;
	line-height: 1.2em ;
}
#articletext h2 {
	font-size: 1.3em ;
	line-height: 1.2em ;
}
#articletext h3 {
	font-size: 1.1em ;
	line-height: 1.2em ;
}
.articlelist li {
	margin-bottom: 1.5em ;
}

div#breadcrumbs {
	margin-top: 4px ;
	margin-bottom: 4px ;
	border: 1px solid black ;
	padding: 4px ;
	color: black ;
	background-color: white ;
}

div#footer {
	clear: both ;
	border: 1px solid black ;
	padding: 4px ;
	margin-top: 4px ;
	color: black ;
	background-color: white ;
}

h1#toptitle {
	background-color: #487cff ;
	color: yellow ;
	padding: 10px ;
	margin: 1px 1px ;
	font-size: 2em ;
	font-weight: bold ;
	line-height: 1.2em ;
}
h2#subtitle {
	background-color:#004080 ;
	color: white ;
	padding-top: 5px ;
	padding-left: 10px ;
	padding-right: 5px ;
	padding-bottom: 5px ;
	margin: 1px 1px ;
	font-size: 1em ;
	line-height: 1.2em ;
}

div#searchtitle {
	background-color: #004080 ;
	color: white ;
	text-align: center ;
	padding: 2px ;
	width: 200px ;
	margin-bottom: 4px ;
}

div#menubutton {
	font-weight: bold ;
	width: 180px ;
}
#menubutton ul li a:link, #menubutton ul li a:visited {
	color: white ;
	background-color: #487cff ;
	text-decoration: none ;
	border-left: 10px solid #004080 ;
	border-right: 10px solid #80a0ff ;
	border-bottom: 1px solid #80a0ff ;
	display: block ;
	width: 180px ;
	padding: 2px ;
}
#menubutton ul li a:hover {
	color: white ;
	background-color: #80a0ff ;
	text-decoration: none ;
	border-left: solid #0000ff 10px ;
	border-right: solid #a0ffff 10px ;
	border-bottom: solid #80a0ff 1px ;
}
#menubutton ul li {
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
	display: block ;
}
#menubutton ul {
	margin: 0 ;
	padding: 0 ;
}
p.infobox, div.infobox {
	border: 1px solid blue ;
	padding: 8px ;
}
